Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1150959 - Review Request: CAROL - Common Architecture for RMI Objectweb Layer
Summary: Review Request: CAROL - Common Architecture for RMI Objectweb Layer
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2014-10-09 09:34 UTC by Dave Chen
Modified: 2016-10-10 01:46 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-10 01:44:29 UTC


Attachments (Terms of Use)

Description Dave Chen 2014-10-09 09:34:31 UTC
Spec URL: https://github.com/chendave/OAT2.X-fedora21-Dependencies/blob/master/carol.spec
SRPM URL: https://github.com/chendave/OAT2.X-fedora21-Dependencies/blob/master/carol-2.0.7-1_1fc.src.rpm

Could anyone give some review on this package, appreciate for any comments you drop by.

Comment 2 gil cattaneo 2015-12-23 11:47:48 UTC
Please, see https://bugzilla.redhat.com/show_bug.cgi?id=1157302#c1

Comment 3 Dave Chen 2016-10-10 01:44:29 UTC
Thanks for the review, gil! Close the bug since there is no effort on this anymore.


Note You need to log in before you can comment on or make changes to this bug.